漏洞信息详情

phpBazar classified_right.php 远程文件包含漏洞

漏洞简介

phpBazar是一种基于Web的电子商务系统。

phpBazar处理用户请求时存在输入验证漏洞,远程攻击者可能利用此漏洞在服务器上以Web进程权限执行任意命令。

phpBazar的classified_right.php脚本没有正确验证language_dir参数的输入,允许攻击者通过包含本地或外部资源的任意文件导致执行任意PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.smartisoft.com/

参考网址

来源: BID

名称: 18052

链接:http://www.securityfocus.com/bid/18052

来源: BUGTRAQ

名称: 20060520 phpBazar <= 2.1.0 Multiple vulnerabilites

链接:http://www.securityfocus.com/archive/1/434558

来源: SECUNIA

名称: 20198

链接:http://secunia.com/advisories/20198

来源: XF

名称: phpbazar-classifiedright-file-include(26618)

链接:http://xforce.iss.net/xforce/xfdb/26618

来源: OSVDB

名称: 25700

链接:http://www.osvdb.org/25700

来源: SREASON

名称: 933

链接:http://securityreason.com/securityalert/933

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多